MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004293ATutorAdminpublic2010-05-17 08:582010-09-22 11:50
Reportergreg 
Assigned Tocindy 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.0 
Summary0004293: approve instructor accounts broken
Descriptionclicking on approve instructor accounts produces a blank screen
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0004288)
greg (administrator)
2010-05-17 08:59

that's from the box on the right of the admin home page
(0004294)
cindy (administrator)
2010-05-19 07:46

SVN revision: 9937

Solution: The problem happens if the mail fails to send out at the end of the approval. The solution is: add the error into $msg and not to exit the process.

Affected script: mods/_core/users/instructor_requests.php

- Issue History
Date Modified Username Field Change
2010-05-17 08:58 greg New Issue
2010-05-17 08:58 greg Affects version => SVN
2010-05-17 08:58 greg Status new => assigned
2010-05-17 08:58 greg Assigned To => cindy
2010-05-17 08:59 greg Note Added: 0004288
2010-05-19 07:46 cindy Status assigned => resolved
2010-05-19 07:46 cindy Fixed in Version => 2.0
2010-05-19 07:46 cindy Resolution open => fixed
2010-05-19 07:46 cindy Note Added: 0004294
2010-09-22 11:50 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker